/*
----------------------------------------------
Fonts -> ausgelagert wegen Übersichtlichkeit
----------------------------------------------
*/

/* montserrat-regular - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v12-latin-ext_latin-regular.woff2') format('woff2'),         /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-regular.woff') format('woff'),           /* Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-regular.ttf') format('truetype'),        /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-ext_latin-regular.svg#Montserrat') format('svg');  /* Legacy iOS */
}
/* montserrat-500 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v12-latin-ext_latin-500.woff2') format('woff2'),             /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-500.woff') format('woff'),               /* Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-500.ttf') format('truetype'),            /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-ext_latin-500.svg#Montserrat') format('svg');      /* Legacy iOS */
}
/* montserrat-600 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('fonts/montserrat-v12-latin-ext_latin-600.woff2') format('woff2'),             /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-600.woff') format('woff'),               /* Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-600.ttf') format('truetype'),            /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-ext_latin-600.svg#Montserrat') format('svg');      /* Legacy iOS */
}
/* montserrat-700 - latin-ext_latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v12-latin-ext_latin-700.woff2') format('woff2'),             /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-700.woff') format('woff'),               /* Modern Browsers */
       url('fonts/montserrat-v12-latin-ext_latin-700.ttf') format('truetype'),            /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-ext_latin-700.svg#Montserrat') format('svg');      /* Legacy iOS */
}
